@media screen and (max-width: 480px){
    /*################### Homepage css ################*/
    .homepage-banner{
        margin-top:110px !important;
    }
    .featured_sections{
            padding: 4px 0 !important;
    }
    .featured_sections img{
        margin-left:-8px !important;
    }
    #mobile_law_sug{display:block; margin-top:0 !important;}
    #desktop_law_sug,.desktop_law_sug{display:none;}
    .service-container{padding:0 16px !important;    margin: 0 auto 32px auto !important;}
    .prev, .next{
            top: 38% !important;
            padding: 12px 6px !important;
    }
    #l_prev{    margin-left: -14px !important;}
    #l_nxt{    margin-right: -14px !important;}
    .legal_answers_container img{
    max-width: 45px !important;
    display: inline;
    float: left;
    margin-right: 10px;
    margin-top: 7px;
    }
    form.search_page_search_form{display:block !important;width:100% !important;}
    form.search_page_search_form button{width:12% !important;}
    form.search_page_search_form input#searchAnyThing1{width:88% !important;}
    .legal_answers_container .col-xs-10{padding-left:15px !important;}
    .legal_answers_ask_btn{margin-bottom:16px;}
    .legal_services_con div.services_container,.ea_articles_container{border-left:1px solid #ccc !important;border-right:1px solid #ccc !important;}
    .ea_articles_container{margin-bottom:16px;}
    .ea_articles_postDate .col-xs-4 span{float:right !important;}
    .contacts-section2{padding-top:0 !important;}
    h3.head2{font-size:26px !important;}
    body div.main{
        margin-top:0 !important;
    }
    .footer_container .container{margin-top:0 !important;}
    /*.footer_container .container .col-md-3, .footer_container .container .col-md-9{padding:0 !important;}*/
    
    /*####################### Q & A Page ###################*/
    .main{padding:0 !important;}
    .main .col-md-9{padding-left:15px !important; padding-right:15px !important;}
     #content1,#content2,#content3,#content4{padding-top:32px !important;}
    li.question_container{width:100% !important;}
    
    /*######################### All Lawyers #########################*/
    .lawyer_content{padding-top:0 !important;}
    .filter_container{display:none;}
    #toggleFilterContainer{margin-bottom:10px; display:block;}
    .right_content_container{padding:0 !important;}
    .main_content_container{padding:16px !important;}
    .lawyer_info_container{padding:16px 0 !important;}
    .right_content_container .col-md-12 .col-md-2 a img{max-width:120px !important;}
    .suggestions_bar-2{ min-height:76em !important;}
    .sign-up{margin-top:24px !important;}
    
    /*###################### Case Request #####################*/
    #regForm{position: relative !important;
    top: 0 !important;}
    .case_request_banner .container{padding:0 !important; margin-bottom:16px !important;}
    .case_Request_page{padding:15px !important;}
    .case_Request_page .slideshow-container h3{font-size:18px !important;}
    .case_Request_page #mobile_law_sug{margin-bottom:-100px;}
    
    /*###########################legal templates #####################*/
    .kit,.ldocs{
    border: 1px solid #ccc !important;
    border-radius: 5px !important;
    }
    .template_heading{padding:0 !important;}
    /*##################legal template kit #####################*/
    .kititem .kititem_check{display:inline !important;float:left !important;}
    .kititem div.kprice{width: 18% !important;}
    .kititem.free i.fa-chevron-right{margin-right:0 !important;}
    #free_kit ~ .col-md-12{padding:0 !important;}
    #free_kit ~ .col-md-12 input{width:100% !important;   }
    #free_kit ~ .col-md-12 .col-md-9{ padding: 0em 1em !important;}
    #free_kit ~  div.pricing{padding:15px !important;}
    .ask_question_sidebar{margin-bottom:20px !important; /*padding-left:15px !important; padding-right:15px !important;*/ float:left !important;}
    .ask_question_sidebar div.standard_border{margin-left:0 !important;}
    .kitcontainer{padding-top:2em !important;}
    .kit_innerimg{
    margin: 0 auto !important;
    display: block !important;
    }
    .mobile_knn_container{padding-left:15px !important;padding-right:15px;}
    body div.content-wrapper{
        margin-top:4em !important;
    }
    .premiumkits .kit{
        margin-bottom:30px;
    }
    .premiumkits .kit {
        border:none !important;
    }
    div.sing_kit{
        height:auto !important;
        clear:both;
        
    }
    div.xsts{float:left;
            width: 100% !important;
    margin-top: 20px;
    padding:0 !important;
        
    }
    div.mobile_knn_container  div.cirtified_copy_container{padding:0 !important}
    div.kitcontainer .demoad{clear:both !important;
        
        padding-left: 15px !important;
    padding-right: 15px !important;
    }
    div.wrt_article_wrt_page{
        width:100% !important;
        border:none !important;
    }
    .lawyer_content .suggestions_bar-2, .article_mobile_Container .suggestions_bar-2{
    float: left !important;
    margin-right: 0 !important;
    width: 100%;
        min-height: auto !important;
    }
    .article_mobile_Container .ask_question_sidebar{
        padding:0 !important;
    }
    .article_mobile_Container .lw_art_topstories {
            padding-left: 15px !important;
    padding-right: 15px !important;
    }
    #top > .col-md-12{
        padding-right:0;
    }
    div.single_article_container{
        padding:0 !important;
        margin-top:-4em !important;
    }
    .related_articles div.col-md-4{
        margin-bottom:20px;
    }
    div.single_lawyer_latest_answer+form .ask_question_sidebar{
        clear:both !important;
    }
  .r_article_image img{width:100%;}
    div.single_article_container+form div.ask_question_sidebar{padding:0 !important;}
    .article_mobile_Container main{max-width:100% !important;}
    .premiumkits .kit .kit_child{margin-right:15px !important;}
    /*######################### Read Articles ##################*/
    div.article_mobile_Container{margin-top:8em !important;}
    .article_mobile_Container .container{margin:0 !important; padding-left:15px !important; padding-right:15px !important; }
    .article_mobile_Container .container .col-md-9{padding:15px 15px !important;}
    .article_page_heading{padding:0 !important;}
    .question-title a.bluelink{    color: #057fc5 !important;    line-height: 24px !important;}
    .article_container_content{height:auto !important;}
    .article_mobile_Container form#search_form_Ex{ width:100% !important; margin-left:0 !important;}
    .article_mobile_Container form#search_form_Ex button{    width: 14% !important;}
    
    /*#################Indian Kanoon##############################*/
    .indian_kanoon form#search_form_Ex{display:block !important;width:100% !important; margin-left:7px !important;}
    .mobile_knn_container{padding-top:2em !important;}
    .indian_kanoon form#search_form_Ex button{    width: 14% !important;}
    .mobile_knn_container div.indian_kanoon{padding-left:0 !important; margin-bottom:24px !important;}
    .mobile_knn_container .posts_list{    padding-right: 0 !important;}
    .mobile_knn_container .list_item a img{display:block !important; margin:auto !important; }
    .mobile_knn_container .list_item{height:auto !important;}
    .mobile_knn_container .pagination{line-height:30px !important;}
    .mobile_knn_container div.mb_knn_child{padding-right:0 !important;}
    .mobile_knn_container #table td{padding: 4px 8px !important; }
    .mobile_knn_container blockquote{padding:0 !important;}
    /*############################Ecourt fee ##############################*/
    .mb_courtfee_parent{margin-top:8em !important;}
    .mb_courtfee_parent .container .ecourtfee{padding-right:0 !important;}
    .mb_courtfee_parent .ecourtfee_child h1{}
    .mb_courtfee_parent .ecourtfee_child p{padding:16px !important;}
    .mb_courtfee_parent .e_courtfee_calc label.col-md-3,.mb_courtfee_parent .e_courtfee_calc ~ .col-md-12 label.col-md-3{padding:0 15px !important;}
    .mb_courtfee_parent .mymobbox+label{
    font-size: 24px !important;
    padding-left: 16px !important;
    margin: 0px !important;
        color: #0b82c6 !important
    }
    /*##################cirtified copy###############*/
    .cirtified_copy_container form .col-md-11{
        padding:0 !important;
    }
    .cirtified_copy_container form .col-md-11 input,.cirtified_copy_container form .col-md-11 select{
        margin-bottom:12px !important;
    }
    .cirtified_copy_container form .col-md-11 .mr_space{display:none !important;}
    .cirtified_copy_container form .col-md-11 .col-md-12{margin-bottom:0 !important;}
    .cirtified_copy_container form .col-md-11 .col-md-12 .col-xs-2{width:12% !important;}
    .cc_form_container p{padding-left:1.5em !important;padding-right:1.5em !important;}
   .mobile_knn_container  .cirtified_copy_container + .suggestions_bar +  .suggestions_bar-2{display:none !important;}
}















